List stores
curl --request GET \
--url https://api.service.getjusto.com/v3/ecommerce/stores \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.service.getjusto.com/v3/ecommerce/stores"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.service.getjusto.com/v3/ecommerce/stores', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": true,
"data": [
{
"_id": "<string>",
"websiteId": "<string>",
"name": "Providencia",
"acceptDelivery": true,
"acceptServe": true,
"acceptGo": true,
"currentPreparationDuration": 123,
"currentDeliveryDuration": 123,
"phone": "<string>",
"address": {
"_id": "<string>",
"placeId": "<string>",
"address": "Av. Apoquindo 3000",
"addressLine2": "<string>",
"addressSecondary": "<string>",
"streetAddress": "<string>",
"extendedAddress": "<string>",
"locality": "<string>",
"region": "<string>",
"postalCode": "<string>",
"countryCode": "<string>",
"countryName": "<string>",
"location": {
"lat": -33.4489,
"lng": -70.6693
}
},
"externalId": "<string>",
"timezone": "America/Lima",
"schedule": {
"closedUntilDate": "2020-01-01T00:00:00.000Z",
"openPeriods": [
{
"daysOfWeek": [
123
],
"fromMinute": 123,
"toMinute": 123
}
],
"closedDays": [
"<string>"
]
}
}
]
}{
"success": "false",
"error": {
"error": "error",
"message": "The request has an error"
}
}Locales
List stores
GET
/
ecommerce
/
stores
List stores
⌘I